media3-0 media3-0

apki.org

21 34 0

Platforma edukacyjna z dziedziny programowania

You have 3 open security alerts

Reports Beta

Some reports are compatible with your project but none of them has been enabled.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems angularjs-rails 1.6.1 >= 0 1.6.2

angularjs-rails version 1.6.1

Injects Angular.js into your asset pipeline as well as other Angular modules.

This dependency is not matching latest version. Please consider upgrading.

Gems bootstrap-sass 3.3.7 ~> 3.3.4 3.3.7

bootstrap-sass version 3.3.7

bootstrap-sass is a Sass-powered version of Bootstrap 3, ready to drop right into your Sass powered applications.

This dependency is up-to-date. Congrats and keep going!

Gems carrierwave-mongoid 0.10.0 >= 0 0.10.0

carrierwave-mongoid version 0.10.0

Mongoid support for CarrierWave

This dependency is up-to-date. Congrats and keep going!

Gems ckeditor 4.2.2 >= 0 4.2.4

ckeditor version 4.2.2

CKEditor is a WYSIWYG editor to be used inside web pages

This dependency is not matching latest version. Please consider upgrading.

Gems dentaku 2.0.10 ~> 2 2.0.11

dentaku version 2.0.10

Dentaku is a parser and evaluator for mathematical formulas

This dependency is not matching latest version. Please consider upgrading.

Gems faraday 0.10.1 >= 0 0.12.1

faraday version 0.10.1

HTTP/REST API client library.

This dependency is not matching latest version. Please consider upgrading.

Gems faraday-http-cache 2.0.0 >= 0 2.0.0

faraday-http-cache version 2.0.0

Middleware to handle HTTP caching

This dependency is up-to-date. Congrats and keep going!

Gems flamegraph 0.9.5 >= 0 0.9.5

flamegraph version 0.9.5

Flamegraph support for arbitrary ruby apps

This dependency is up-to-date. Congrats and keep going!

Gems font-awesome-rails 4.7.0.1 >= 0 4.7.0.2

font-awesome-rails version 4.7.0.1

I like font-awesome. I like the asset pipeline. I like semantic versioning. If you do too, you're welcome.

This dependency is not matching latest version. Please consider upgrading.

Gems hiredis 0.6.1 >= 0 0.6.1

hiredis version 0.6.1

Ruby wrapper for hiredis (protocol serialization/deserialization and blocking I/O)

This dependency is up-to-date. Congrats and keep going!

Gems jbuilder 2.6.1 ~> 2.0 2.7.0

jbuilder version 2.6.1

Create JSON structures via a Builder-style DSL

This dependency is not matching latest version. Please consider upgrading.

Gems jquery-rails 4.2.2 >= 0 4.3.1

jquery-rails version 4.2.2

This gem provides jQuery and the jQuery-ujs driver for your Rails 4+ application.

This dependency is not matching latest version. Please consider upgrading.

Gems kaminari-mongoid 1.0.0 >= 0 1.0.1

kaminari-mongoid version 1.0.0

kaminari-mongoid lets your Mongoid models be paginatable

This dependency is not matching latest version. Please consider upgrading.

Gems kramdown 1.13.2 >= 0 1.14.0

kramdown version 1.13.2

kramdown is yet-another-markdown-parser but fast, pure Ruby, using a strict syntax definition and supporting several common extensions.

This dependency is not matching latest version. Please consider upgrading.

Gems memory_profiler 0.9.7 >= 0 0.9.8

memory_profiler version 0.9.7

Memory profiling routines for Ruby 2.1+

This dependency is not matching latest version. Please consider upgrading.

Gems mini_magick 4.6.0 >= 0 4.7.2

mini_magick version 4.6.0

Manipulate images with minimal use of memory via ImageMagick / GraphicsMagick

This dependency is not matching latest version. Please consider upgrading.

Gems mongoid 5.1.6 ~> 5 6.2.0

mongoid version 5.1.6

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

This dependency is not matching latest version. Please consider upgrading.

Gems mongoid-slug 5.3.0 >= 0 5.3.3

mongoid-slug version 5.3.0

Mongoid URL slug or permalink generator

This dependency is not matching latest version. Please consider upgrading.

Gems newrelic_rpm 3.17.2.327 >= 0 4.2.0.334

newrelic_rpm version 3.17.2.327

New Relic is a performance management system, developed by New Relic, Inc (http://www.newrelic.com). New Relic provides you with deep information about the performance of your web application as it runs in production. The New Relic Ruby Agent is dual-purposed as a either a Gem or plugin, hosted on https://github.com/newrelic/rpm/

This dependency is not matching latest version. Please consider upgrading.

Gems octokit 4.6.2 ~> 4 4.7.0

octokit version 4.6.2

Simple wrapper for the GitHub API

This dependency is not matching latest version. Please consider upgrading.

Gems omniauth-github 1.1.2 >= 0 1.3.0

omniauth-github version 1.1.2

Official OmniAuth strategy for GitHub.

This dependency is not matching latest version. Please consider upgrading.

Gems pagedown-bootstrap-rails 2.1.3 >= 0 2.1.4

pagedown-bootstrap-rails version 2.1.3

PageDown Bootstrap for the Rails asset pipeline

This dependency is not matching latest version. Please consider upgrading.

Gems pry-rails 0.3.4 >= 0 0.3.6

pry-rails version 0.3.4

Use Pry as your rails console

This dependency is not matching latest version. Please consider upgrading.

Gems rack-mini-profiler 0.10.1 >= 0 0.10.5

rack-mini-profiler version 0.10.1

Profiling toolkit for Rack applications with Rails integration. Client Side profiling, DB profiling and Server profiling.

This dependency is not matching latest version. Please consider upgrading.

Gems rails 4.2.7.1 ~> 4.2.0 5.1.2

rails version 4.2.7.1

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

This dependency is not matching latest version. Please consider upgrading.

Gems rails-i18n 4.0.9 >= 0 5.0.4

rails-i18n version 4.0.9

A set of common locale data and translations to internationalize and/or localize your Rails applications.

This dependency is not matching latest version. Please consider upgrading.

Gems rails_admin 1.1.1 >= 0 1.2.0

rails_admin version 1.1.1

RailsAdmin is a Rails engine that provides an easy-to-use interface for managing your data.

This dependency is not matching latest version. Please consider upgrading.

Gems readthis 2.0.2 >= 0 2.0.2

readthis version 2.0.2

Pooled active support compliant caching with redis

This dependency is up-to-date. Congrats and keep going!

Gems redis-session-store 0.9.1 >= 0 0.9.1

redis-session-store version 0.9.1

A drop-in replacement for e.g. MemCacheStore to store Rails sessions (and Rails sessions only) in Redis. For great glory!

This dependency is up-to-date. Congrats and keep going!

Gems sass-rails 5.0.6 ~> 5.0 5.0.6

sass-rails version 5.0.6

Sass adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems shog 0.1.8 >= 0 0.1.9

shog version 0.1.8

More than just colorful tags, make rails logged info easy to read and easy to spot.

This dependency is not matching latest version. Please consider upgrading.

Gems simple_form 3.4.0 >= 0 3.5.0

simple_form version 3.4.0

Forms made easy!

This dependency is not matching latest version. Please consider upgrading.

Gems simple_form_fancy_uploads 0.2.0 >= 0 0.2.0

simple_form_fancy_uploads version 0.2.0

Use simple_form (>= v2.0) custom inputs to get image previews or a link to uploaded file. Save time and code when you need useful file uploads.

This dependency is up-to-date. Congrats and keep going!

Gems sprockets-rails 3.2.0 >= 0 3.2.0

sprockets-rails version 3.2.0

Sprockets Rails integration

This dependency is up-to-date. Congrats and keep going!

Gems stackprof 0.2.10 >= 0 0.2.10

stackprof version 0.2.10

stackprof is a fast sampling profiler for ruby code, with cpu, wallclock and object allocation samplers.

This dependency is up-to-date. Congrats and keep going!

Gems thin 1.7.0 >= 0 1.7.1

thin version 1.7.0

A thin and fast web server

This dependency is not matching latest version. Please consider upgrading.

Gems turbolinks 5.0.1 >= 0 5.0.1

turbolinks version 5.0.1

Rails engine for Turbolinks 5 support

This dependency is up-to-date. Congrats and keep going!

Gems turnout 2.4.0 >= 0 2.4.0

turnout version 2.4.0

Turnout makes it easy to put your Rails application into maintenance mode

This dependency is up-to-date. Congrats and keep going!

Gems tzinfo-data 1.2016.10 >= 0 1.2017.2

tzinfo-data version 1.2016.10

TZInfo::Data contains data from the IANA Time Zone database packaged as Ruby modules for use with TZInfo.

This dependency is not matching latest version. Please consider upgrading.

Gems uglifier 3.0.4 >= 1.3.0 3.2.0

uglifier version 3.0.4

Uglifier minifies JavaScript files by wrapping UglifyJS to be accessible in Ruby

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Gems better_errors 2.1.1 >= 0 2.1.1

better_errors version 2.1.1

Provides a better error page for Rails and other Rack apps. Includes source code inspection, a live REPL and local/instance variable inspection for all stack frames.

This dependency is up-to-date. Congrats and keep going!

Gems binding_of_caller 0.7.2 >= 0 0.7.2

binding_of_caller version 0.7.2

Retrieve the binding of a method's caller. Can also retrieve bindings even further up the stack.

This dependency is up-to-date. Congrats and keep going!

Gems capybara 2.11.0 >= 0 2.14.4

capybara version 2.11.0

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

This dependency is not matching latest version. Please consider upgrading.

Gems factory_girl_rails 4.8.0 >= 0 4.8.0

factory_girl_rails version 4.8.0

factory_girl_rails provides integration between factory_girl and rails 3 or newer (currently just automatic factory definition loading)

This dependency is up-to-date. Congrats and keep going!

Gems launchy 2.4.3 >= 0 2.4.3

launchy version 2.4.3

Launchy is helper class for launching cross-platform applications in a fire and forget manner. There are application concepts (browser, email client, etc) that are common across all platforms, and they may be launched differently on each platform. Launchy is here to make a common approach to launching external application from within ruby programs.

This dependency is up-to-date. Congrats and keep going!

Gems meta_request 0.4.0 >= 0 0.4.3

meta_request version 0.4.0

Supporting gem for Rails Panel (Google Chrome extension for Rails development)

This dependency is not matching latest version. Please consider upgrading.

Gems mina 0.3.8 ~> 0.3.8 1.0.6

mina version 0.3.8

Blazing fast application deployment tool.

This dependency is not matching latest version. Please consider upgrading.

Gems mina-multistage 1.0.2 >= 0 1.0.3

mina-multistage version 1.0.2

Adds multistage capabilities to Mina

This dependency is not matching latest version. Please consider upgrading.

Gems quiet_assets 1.1.0 >= 0 1.1.0

quiet_assets version 1.1.0

Quiet Assets turns off Rails asset pipeline log.

This dependency is up-to-date. Congrats and keep going!

Gems rails-dev-tweaks 1.2.0 ~> 1.1 1.2.0

rails-dev-tweaks version 1.2.0

A collection of tweaks to improve your Rails (3.1+) development experience.

This dependency is up-to-date. Congrats and keep going!

Gems rake 12.0.0 >= 0 12.0.0

rake version 12.0.0

Rake is a Make-like program implemented in Ruby. Tasks and dependencies are specified in standard Ruby syntax. Rake has the following features: * Rakefiles (rake's version of Makefiles) are completely defined in standard Ruby syntax. No XML files to edit. No quirky Makefile syntax to worry about (is that a tab or a space?) * Users can specify tasks with prerequisites. * Rake supports rule patterns to synthesize implicit tasks. * Flexible FileLists that act like arrays but know about manipulating file names and paths. * Supports parallel execution of tasks.

This dependency is up-to-date. Congrats and keep going!

Gems rspec-rails 3.5.2 ~> 3.0 3.6.0

rspec-rails version 3.5.2

rspec-rails is a testing framework for Rails 3+.

This dependency is not matching latest version. Please consider upgrading.

Gems sdoc 0.4.2 ~> 0.4.0 0.4.2

sdoc version 0.4.2

rdoc generator html with javascript search index.

This dependency is up-to-date. Congrats and keep going!

Gems spring 2.0.0 >= 0 2.0.2

spring version 2.0.0

Preloads your application so things like console, rake and tests run faster

This dependency is not matching latest version. Please consider upgrading.

Gems web-console 2.3.0 ~> 2.0 3.5.1

web-console version 2.3.0

A debugging tool for your Ruby on Rails applications.

This dependency is not matching latest version. Please consider upgrading.